@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体";
}
.g_t1 {
	width: auto;
	height: 30px;
	background-image: url(../images/bg_121.jpg);
	background-repeat: repeat-x;
}
.g_t2 {
	height: 25px;
	width: 796px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 3px;
}
.g_t2w {
	float: right;
	width: 600px;
	font-size: 13px;
	text-align: right;
	padding-top: 5px;
	color: #333333;
}
.t2 {
	width: 795px;
	margin-right: auto;
	margin-left: auto;
	height: 85px;
}
.logo_wztu {
	height: 78px;
	width: 220px;
	float: left;
}
.t2_t {
	float: right;
	height: 78px;
	width: 570px;
	padding-top: 5px;
}
.t3_1 {
	height: 15px;
	width: 795px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	font-family: "宋体";
	font-size: 13px;
	color: #333333;
}
.t4 {
	height: auto;
	width: 793px;
	margin-right: auto;
	margin-left: auto;
	border: 1px dashed #1d668c;
	background-color: #f5fbfe;
	padding-bottom: 10px;
}
.t4_t {
	height: auto;
	width: auto;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.t4_1 {
	height: 25px;
	width: 100px;
	float: left;
	background-color: #529afc;
	border: 1px solid #046DFB;
	line-height: 25px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	font-family: "宋体";
	color: #FFFFFF;
}
.t4_t ul {
	float: right;
	width: 640px;
	margin: 0px;
	padding: 0px;
	height: auto;
}
.t4_t li {
	height: 25px;
	width: 150px;
	margin: 0px;
	padding: 0px;
	float: left;
	list-style-type: none;
	line-height: 25px;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #529AFC;
	text-align: center;
	font-family: "宋体";
}
.t4_w {
	clear: both;
}
.wei {
	text-align: center;
	padding: 10px;
	height: 20px;
	font-size: 13px;
	color: #999999;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #529AFC;
	text-decoration: none;
}
a:active {
	color: #333333;
	text-decoration: none;
}
